/* -- Global ------------------------------------ */

.table > thead > tr > th,
.table > tbody > tr > th,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td {
    padding: 0px;
    line-height: normal;
    border-top: 0px;
}

sub,
sup {
    font-size: 50%;
}

sup {
    top: -.6em;
}

.accordionelement .accordionElementHeader{
    border-bottom-color:#dadcde!important;
}
.accordionelement .accordionElementHeader h4{
    color:#7d7d81!important;
}
/* ---------------------------------------------- */

body .content .main table tbody tr td ul {
    margin: 0px;
    padding-left: 1.2em !important;
    padding: 0px;
}

.table tbody tr:not(:first-child) td {
    padding: 30px;
}

.table .table-subtitle {
    display: inline-block;
    width: 100%;
    text-align: left;
    color: #4570b7;
    line-height: 18px;
    font-size: 16px;
    font-weight: bold;
    font-family: "brandon-grotesque";
    padding-bottom: 13px;
}
.table tr td ul li{
    margin-top: 3px !important;
}

.table tr ul > li {
    margin: 0;
}

.teasertile .media {
    display: table;
    margin-top: 0;
    margin-bottom: 0;
}

.teasertile .media .media-left {
    display: table-cell;
}

.teasertile .media .media-left img {
    max-width: 165px;
}

.teasertile .media .media-body {
    display: table-cell;
    vertical-align: middle;
    max-width: 610px;
}

.teasertile .media .media-body p {
    font-weight: bold;
    font-size: 20px;
    line-height: 22px;
    text-align: left;
}

.green-title {
    color: #558f51;
    line-height: 22px;
}

.green-box-container {
    position: relative;
    min-height: 162px;
    max-width: 695px;
    margin: 0 auto 20px auto;
}

.green-box-container .green-box {
    font-size: 19px;
    line-height: 23px;
    position: absolute;
    color: white;
    margin: 0;
}

.green-box-container .green-box.primary {
    max-width: 590px;
    background: #558f51;
    padding: 10px 10px;
    z-index: 1;
    right: 0;
}

.green-box-container .green-box.secondary {
    max-width: 665px;
    background: #69be58;
    padding: 20px 10px 15px 10px;
    bottom: -19px;
    left: 0px;
}

.first-section .image.adaptiveimage {
    margin-top: 50px;
    margin-bottom: 70px;
}

.first-section .image.adaptiveimage img {
    max-width: 680px;
}

body .content .main .textcallout2 {
    margin-bottom: 0;
    border: 6px solid #e5e6e8;
}

.accordioncontainer>.col #accordion {
    margin-top:35px;
}

.sub-less-space{
    display: block;
    margin-top: -27px;
}
/*Table styles*/
body .content .main table.second, body .content .main table.third{
	margin: 40px 0 60px;
}
body .content .main table.second tbody tr, body .content .main table.third tbody tr{
    border: 5px solid #e5e6e8;
}
body .content .main table.second tbody tr td:nth-of-type(1), body .content .main table.third tbody tr td:nth-of-type(1){
    vertical-align: middle;
}
body .content .main table.second tbody tr td, body .content .main table.third tbody tr td{
	border-right:5px solid #e5e6e8;
}
body .content .main table.second tbody tr td h3, body .content .main table.third tbody tr td h3{
	margin-top:0px;
	font-size: 18px;
}

/*Table third*/

body .content .main table.third tbody tr:first-child td{
    vertical-align: middle;
    background: #558f51;
    padding: 25px 15px;
}
body .content .main table.third tbody tr:first-child td p{
    color: #fff;
}
body .content .main table.third tbody tr:first-child td h3{
    color: #ffffff;
}
body .content .main table.third tbody tr td + td {
    width: 33.333%;
}
body .content .main table.third.four-columns tbody tr td + td {
    width: 25%;
}

body .content .main table.third  tbody tr td:first-child {
    border-left: 9px solid #e5e6e8;
}
body .content .main table.third  tbody tr td:last-child {
    border-right: 9px solid #e5e6e8;
}
body .content .main table.third  tbody tr:last-child td {
    border-bottom: 9px solid #e5e6e8;
}

body .content .main table.third tbody tr:first-child td:first-child {
    border-left: 9px solid #558f51;
    border-right: 1px solid #4c814a;
}
body .content .main table.third tbody tr:first-child td:last-child {
    border-right: 9px solid #558f51;
    border-left: 1px solid #4c814a;
}
body .content .main table.third tbody tr:first-child td:nth-child(3) {
    border-left: 5px solid #4265a4;
}
body .content .main table.third tbody tr:first-child td{
    border-top: 1px solid #558F50 !important;
    border-bottom: 1px solid #558F50 !important;
    border-right: 0;
}

/*Table third blue type*/

body .content .main table.third.blue-type tbody tr + tr {
    height: 60px;
    vertical-align: middle;
}
body .content .main table.third.blue-type tbody tr + tr p {
    margin-bottom: 0;
}
body .content .main table.third.blue-type tbody tr:first-child td:first-child {
    border-left: 9px solid #4970b4;
    border-right: 5px solid #4265a4;
}
body .content .main table.third.blue-type tbody tr:first-child{
    border-top: 0!important;
    border-bottom: 0!important;
}
body .content .main table.third.blue-type tbody tr:nth-child(2){
  border: 0!important;
}
body .content .main table.third.blue-type tbody tr:first-child td {
    border-bottom: 1px solid #4970b4 !important;
}
@-moz-document url-prefix() {
  body .content .main table.third.blue-type tbody tr:first-child td {
      border-bottom: 0!important;
  }
}
body .content .main table.third.blue-type  tbody tr:first-child td {
    background: #4970b4;
    text-align: center;
}
body .content .main table.third.blue-type  tbody tr:first-child td:last-child {
    border-right: 9px solid #4970b4;
    border-left: 5px solid #4265a4;
}
body .content .main table.third.blue-type tbody tr td:first-child p{
    color: #4970b4;
    text-align: left;
    padding-left: 30px;
}


@media screen and (max-width: 991px){
    table.second tbody tr, table.third tbody tr{
        border: 1px solid #e5e6e8 !important;
    }
}
@media screen and (max-width: 767px) {

    body .content .main table.second tbody tr td, body .content .main table.third tbody tr td{
        width: 100%;
    }
    body .content .main table.second tbody tr td + td, body .content .main table.third tbody tr td + td{
        width: 100%;
    }
    body .content .main table.second tbody tr:first-child td + td {
        border: 1px solid #e5e6e8;
    }
    .main > div.html.section table.second tr td:nth-of-type(1) {
        border: 1px solid #4570b7 !important;
    }
    .main > div.html.section table.second tr {
        border: none!important;
    }
    body .content .main table.second tbody tr td + td {
        border: 1px solid #e5e6e8;
    }
    body .content .main table.second tbody tr:last-child td{
        border-bottom: 1px solid #e5e6e8;
    }
    body .content .main table.second tbody tr + tr, body .content .main table.third tbody tr + tr {
      margin-top: 25px;
      width: 100%;
  }
    body .content .main table.second tbody tr, body .content .main table.third tbody tr {
      display: table;
  }

  .content .main table.third tbody tr:first-child {
      display: none;
  }
    body .content .main table.third tbody tr td + td {
      width:100%;
  }
  body .content .main table.third tbody tr td{
    border: 1px solid #e5e6e8!important;
  }
  .main > div.html.section table.second tr td:first-child h3, .main > div.html.section table.second tr td:first-child h3+p, .main > div.html.section table.third tr td:first-child h3, .main > div.html.section table.third tr td:first-child h3+p {
      padding: 5px 10px;
  }

  body .content .main table.second tbody tr td h3, body .content .main table.third tbody tr td h3 {
      margin-top: 20px;
  }
  body .content .main table.second tbody tr td:first-child h3, body .content .main table.third tbody tr td:first-child h3 {
      margin-top: 10px;
  }
  .main > div.html.section table.second tr:first-child td:nth-of-type(1) {
      border-top: 0!important;
  }

  body .content .main table.third.four-columns tbody tr td + td {
      width: 100%;
  }
  .main table.third tbody tr td:nth-of-type(1) {
      height: 95px;
  }
}

/* -- Only Phone -------------------------------------------------------*/

@media screen and (max-width: 767px) {
    .table td {
        display: block;
    }
    .green-box-container {
        margin-top: 30px;
        max-width: 340px;
        margin-bottom: 10px;
    }
    .green-box-container .green-box {
        font-size: 13px;
        line-height: 15px;
    }
    .green-box-container .green-box.primary {
        width: 85vw;
        max-width: 320px;
    }
    .green-box-container .green-box.secondary {
        width: 85vw;
        max-width: 320px;
        bottom: -17px;
    }
    .teasertile .media {
        display: block;
    }
    .teasertile .media .media-left {
        display: block !important;
        width: 100%;
    }
    .teasertile .media .media-left img {
        width: 35vw;
    }
    .teasertile .media .media-body {
        display: block;
        width: 100%;
    }
    .teasertile .media .media-body p {
        font-size: 18px;
        line-height: 25px;
        text-align: center;
    }
    .table-body {
        display: block;
        padding: 0 25px;
    }
    .table-body.primary {
        padding-top: 25px;
    }
    .table-body.secondary {
        padding-bottom: 20px;
    }
    body .content .main table tbody tr td .table-headline {
        padding: 25px;
    }
    .table tbody tr:not(:first-child) td {
        padding: 0;
        padding-bottom: 20px;
    }
    body .page-header .wrapper .page-title{
        padding: 32px 15px;
    }
    /*Overrides*/
    .page-title h1{
        line-height:25px;
    }
    .page-title h2{
        line-height:25px;
    }
    .canvas-container .content{
        padding-top:21px;
    }
    .first-section .image.adaptiveimage{
        margin-top:23px;
        margin-bottom:28px;
    }
    .textcallout2{
        padding:19px 10px;
    }
    .textcallout2 .text-callout{
        border:0;
        margin:0;
    }
    body .content .main .textcallout2 .text-callout p{
        font-size: 15px;
        font-weight: 700;
        line-height: 20px
    }
    body .content .grayWrap{
        background: #f6f6f7;
    }
    body .whiteWrap.parbase3-container{
        padding-top:25px;
        padding-bottom:10px;
    }
    body .main.generic-page table{
        margin-top:26px;
    }
    body .main.generic-page table tr{
        display:block;
    }
    body .main.generic-page table .table-body.primary{
        border-top:0;
        padding-top:26px;
        border-bottom:0;
    }
    body .main.generic-page table .table-body.secondary{
        border-top:0;
        padding-top:20px;
        padding-bottom:26px;
    }
    body .main.generic-page table .table-body td+td{
        margin-top:20px;
    }

    body .main.generic-page.one-column .html:nth-child(4) .grayWrap{
        padding-bottom:33px;
    }
    body .main.generic-page.one-column .html:nth-child(4) .grayWrap .section.title h2{
        line-height:25px;
    }
    body .content .main .textcallout2 {
        margin-bottom: 21px;
    }
}

/*----Tablet and Desktop------------------------------------------------*/
@media screen and (min-width: 767px) {
    .title-par2{
        margin-bottom: 30px;
        display: block;
        line-height: 20px;
    }

    body .content .main table .primary{
        border-bottom:0;
    }
    body .content .main table .secondary{
        border-top:0;
    }

}
body .content .content-info-1 {
	text-align: left;
	padding-left: 100px;
    padding-right: 100px;
    padding-bottom: 70px;
}
body .content .content-info-1 p{
	margin: 15px 0 0;
}
body .content .content-info-2 {
	text-align: left;
	margin-top: 70px;
	padding: 0 70px;
}
body .content .content-info-2 p{
	margin-bottom: 10px;
}
body .content .content-info-2 li{
	margin-top: 0;
}
body .content .content-info-3 .style-info{
	text-align: left;
	padding: 0 !important;
    margin: 0px;
}
body .content .content-info-4 h3{
	color: #4570b7;
	margin: 30px 0;
}
body .content .content-info-4 p{
	text-align: left;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0 30px;
}
body .content .content-info-4 .link-style{
    color: #56c8e4;
    text-decoration: underline;
}
body .content .content-info-4 p:nth-child(3){
	margin-bottom: 10px;
}
body .content .content-info-5 {
	text-align: left;
}
body .content .content-info-5 p{
	margin-bottom: 0;
	margin-top:0;
	padding: 0 30px;
}
body .content .content-info-6 {
	text-align: left;
	padding: 20px 30px 0;
}
body .content .content-info-6 p{
	margin-top: 0;
	margin-bottom: 15px;
}
body .content  .content-img {
	padding: 0 30px;
}
.content-info .content-paragraphs {
	width: 20%;
	float: left;
	padding: 0 15px;
}
.content-info .content-paragraphs p{
	margin: 0;
}
.content-info .content-paragraphs .title {
	color: #4570b7;
	margin-top: 15px;
}
.content-info .content-paragraphs img{
	width: 100px;
}
.content-info .content-paragraphs .space-img-1{
	margin-top: 55px;
}
.content-info .content-paragraphs .space-img-2{
	margin-top: 14px;
}
.content-info .content-paragraphs .space-img-3{
    margin-top: 33px;
}
.content-info .content-paragraphs .space-img-4{
	margin: 0;
}
.content-info .content-paragraphs .space-img-5{
    margin-top: 73px;
}

body .content .content-info-7 {
	margin:0 -50px;
}
.content-table .subtitle {
    margin-bottom: 5px;
    margin-top: 5px;
}
body .content .main table.content-table{
    margin-bottom: 20px;
}

@media screen and (max-width: 991px) and (min-width: 767px){
	body .content .content-info-7 {
		margin:0;
	}
    body .content .content-info-4 .space-mobile {
        display: block;
        line-height: 35px;
    }
}

@media screen and (max-width: 767px) {
	body .content .content-info-1 {
		padding-left: 0px;
	    padding-right: 0px;
	}
	body .content .content-info-2 {
		text-align: left;
		margin-top: 70px;
		padding: 0;
	}
	body .content .content-info-4 p{
		padding: 0;
	}
	body .content .content-info-5 p{
		padding: 0;
	}
	body .content .content-info-6{
		padding: 0;
	}
	body .content .content-info-7 {
		margin:0;
	}
	.content-info .content-paragraphs {
		width: 100%;
	}
	.content-info .content-paragraphs .space-bottom{
	    margin-bottom: 20px;
	}
    body .content .main table tbody tr td .space-list {
        padding: 0 25px 0 42px!important;
    }
    body .content .content-info-4 .space-mobile {
        display: block;
        line-height: 35px;
    }
    .main > div.html.section table.third tr td h3.visible-xs {
        color: #ffffff;
        background: #4970b4;
        padding: 10px;
        margin: 0 -5px;
        z-index: 2;
        position: relative;
    }
    .main > div.html.section table.third tr td h3+h3{
        color: #4970b4;
    }
    body .content .main table.third tbody tr td {
        border: 5px solid #e5e6e8!important;
    }
    .main > div.html.section table.third tr td {
        border-bottom: 0!important;
        border-top: 0!important;
    }
    .main > div.html.section table.third tr {
        border-bottom: 5px solid #e5e6e8!important;
    }
    body .content .main table.third.blue-type tbody tr:nth-child(2) {
        border-bottom: 5px solid #e5e6e8!important;
    }
    .main > div.html.section table.third tr td h3{
      font-size: 15px;
    }
    .main > div.html.section table.third tbody tr td p {
        display: inline-block;
        margin: 0;
        padding: 10px;
    }
    .main > div.html.section table.third.four-columns tr td h3.visible-xs span {
        font-weight: normal;
    }
    .main > div.html.section table.third.four-columns tbody tr td h3 span {
        display: inline-block!important;
        font-weight: normal;
    }
}
